CodeTwo Base.title

Error: (407) Proxy Authentication Required

Problem:

You get the following error in CodeTwo Exchange Migration:

Error: (407) Proxy Authentication Required.

Solution:

There may be a few reasons for this error to occur. Basically, this problem occurs when there is something wrong with your environment network configuration, most likely DNS settings. If you tried connecting to target server (Exchange On-premises only) using server name please try configuring the program using the IP address, you should be able to connect.

See also:

  • Applies to: CodeTwo Exchange Migration
  • Categories: Troubleshooting
  • TFS: 24615
  • Last modified: 2017-10-10
  • Created: 2014-08-22
  • ID: 407
Our Clients: